Subject: New Reply Received - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 06:14:21 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Query from WhatsApp  Ticket comment <div dir="ltr">Dear Team<div><br></div>
<div>I am still waiting for  the collection of my items. I am not interested at all in refund as I waited a lot and blocked my funds for these items bought on sale.</div>
<div><br></div>
<div>Looking forward for the collection of my items that you people lost by giving to someone else</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 14, 2022 at 6:08 PM Erum Talat &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear team<div dir="auto"><br></div>
<div dir="auto">Thank you for your response</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">As pernour telephonic discussion  and as you told me that some other customer took the items by miatake,please arrange alternate items as I bought and block those items in sale and I need the same rather refund</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Erum Talat</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 14 Dec 2022, 10:42 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>​</div>
<div>Hi Erumtalat,</div>
<div>​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really apologize for this issue, we would like to inform you that we have escalated a complaint and the team is working on resolving the issue and we will update you as soon as possible.</div>
<div dir="ltr">​</div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial'><font color="#333333" style="box-sizing:border-box">Feel free to contact us if you need further assistance.</font></div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial'><font color="#333333" style="box-sizing:border-box"><br style="box-sizing:border-box"></font></div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial'><font color="#333333" style="box-sizing:border-box">Your friends,</font></div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial'><font color="#333333" style="box-sizing:border-box" dir="ltr">Support Team</font></div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards<div>Erum Talat</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455024